<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.6.3.5 Power of an antenna</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>The total power \(P\) of an antenna is given by \(P={\displaystyle\int_0^{\pi}\frac{\eta L^2I^2\pi}{4\lambda^2}\sin^3\theta\phantom{.}\mathrm{d}\theta}\)</p>
<p>where \(\eta,\lambda, I\) are constants as is the length \(L\) of antenna.</p>
<p> Use the reduction formula for \({\displaystyle\int\sin^nx\,\mathrm{d}x}\) to obtain \(P\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>Ignoring the constants for the moment, consider</p>
<p>\(I_3 = {\displaystyle\int_0^{\pi}\sin^3\theta\,\mathrm{d}\theta}\) which we will reduce to \(I_1\) and evaluate.
</p>
<p>\(I_1 = {\displaystyle\int_0^{\pi}\sin\theta\,\mathrm{d}\theta} = \Bigg[-\cos\theta\Bigg]_0^{\pi} = 2\) so by the reduction formula with \(n = 3\) \(I_3 = \dfrac{1}{3}\Bigg[-\sin^2x\cos x\Bigg]_0^{\pi}+\dfrac{2}{3}I_1=0+\dfrac{2}{3}\times 2 = \dfrac{4}{3}\)</p>
<p>We now consider the actual integral with all the constants.</p>
Hence \(P = \dfrac{\eta L^2I^2\pi}{4\lambda^2}{\displaystyle\int_0^{\pi}\sin^3\theta\,\mathrm{d}\theta} = \dfrac{\eta L^2I^2\pi}{4\lambda^2}\times\dfrac{4}{3}\), so \(P=\eta\dfrac{L^2I^2\pi}{3\lambda^2}\).
<p></p>
<hr>
<p>A similar reduction formula to that in Key Point 9 can be obtained for \({\displaystyle\int\cos^nx\,\mathrm{d}x}\)</p>
<p> (see the Exercises at the end of this Workbook).</p>
<p>In particular if \(J_n={\displaystyle\int_0^{\pi /2}\cos^nx\,\mathrm{d}x}\) then \(J_n=\dfrac{(n-1)}{n}J_{n-2}\)</p>
<p>i.e. Wallis' formula is the same for \(\cos^nx\) as for \(\sin^n x\).</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
